.beside{
    font-size: small;
    display:flex; 
    padding: 1rem;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.25);
    border-radius: 14px;
    background-color: white;
    width: 600px;
    margin: 5px;
    margin-left: auto;
    margin-right: auto;
}

.picture {
    margin-left: 5px;
    margin-right: 20px;
    margin-top: auto;
    margin-bottom: auto;
    width: 160px
}
